IncidentsId
Update an incident by id.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/incidents/string/" \ -H "Content-Type: application/json" \ -d '{ "slug": "string", "name": "string", "ownerId": "string", "detectedAt": "string" }'{ "id": "string", "shortId": -9007199254740991, "slug": "string", "name": "string", "description": "string", "ownerId": "string", "status": "OPEN", "severity": "LOW", "threatClassId": "string", "occurredAt": "string", "detectedAt": "string", "resolvedAt": "string", "closedAt": "string", "rootCause": "string", "lessonsLearned": "string", "isPersonalDataBreach": true, "notificationDeadline": "string", "authorityNotifiedAt": "string", "dataSubjectsNotifiedAt": "string", "notificationNotes": "string", "createdAt": "string", "updatedAt": "string", "archivedAt": "string", "organizationId": "string"}How is this guide?